---
title: Hocus Pocus 2
date: '2022-10-01'
lastmod: '2022-10-01'
tags: ['Movie', 'Review', 'Daily Blog']
draft: false
summary: My thoughts on the movie Hocus Pocus 2. I'm a huge fan of the first Hocus Pocus from 1993, can this 2022 Disney movie hold up to the original?
images: ['/static/images/blog2022/hocuspocus.jpeg']
authors: ['default']
layout: PostLayout
---
![New World Gear Set](/static/images/blog2022/hocuspocus.jpeg)

I have been a huge fan of the first Hocus Pocus since the early 1990's. It's a must watch every year in October when the weather
starts to smell like fallen leaves and cool air. A part of me never wanted a part 2 of this movie but at least it has the same 
three cast members to play the Sanderson Sisters.

The movie trailers of Hocus Pocus 2 make it seem too cringy, I call it trying too hard to please the younger people of today. With 
that said it doesn’t look good based on the trailers. Not sure why they want to do the corny slap stick comedy these days because 
it doesn’t work for me. I would prefer just to make it seem as real as it can be for 3 witches coming back from the dead and the rest 
will fall into place. Any ways, tonight I will be watching Hocus Pocus 2 and will give my judgement then, I hope my childhood 
isn’t ruined. 

#### Update - Watched Movie
Ok, so mild spoilers from here. The first 5 mins had me disappointed with some of the "cringe" I was mentioning from the trailer. 
It gets better after that, but I really wish they could have just left out some of the Disney comedy and made it slightly more...
"realistic". It just feels like too much of a Disney spin on the movie to make it more kid friendly which I don't feel is 
necessary. Some of the goofy comedy could have been left out of this movie and it would still be funny and kid friendly.

I feel there are some plot holes on how, who, did what, but that can be forgiven. The Disney spin of making the 
"bad guys" actually all friends with each other so they’re not really bad guys is just silly. Disney it's ok for there to be an 
actual bad guys in a movie and make the audience not like them.

If I had to explain my thoughts on the whole Hocus Pocus 2 it would be that it feels like a parody of the first one..


